Digital publishing Plugin compatibility issues

Asked By 0 points N/A Posted on -
qa-featured

Hi!

I started having problems after I've updated my adobe folio producer tools. It seems that the digital publishing plugin isn't compatible with this. 

How can I solve this?

Please help me.

SHARE
Answered By 0 points N/A #181820

Digital publishing Plugin compatibility issues

qa-featured

Hello Neil,

Make sure that you can be able to access internet on your computer and then do the following:

  • Update the digital publishing plugin. The version you have may not be compatible with the Adobe folio producer tools.
  • An alternative will be to downgrade Adobe folio producer tools.

Regards,

Fletcher Hoss

Login/Register to Answer

Related Questions